ol{
    display: grid;
    flex-wrap: wrap;
    list-style: none;
    grid-template-columns: repeat(7, 1fr);
    padding: 0;
}

li{
    background-color: beige;
    border-style: solid;
    border-width: 4px;
    border-color: black;
    margin: -4px;
}
p {
    display: grid;
    justify-items: center;
    width: 100%;
    height: 100px;
    border-style: solid;
    border-width: 0.5px;
    border-color: black;
}

p.day{
    height: 50px;
    font-size: 20px;
}

label{
    display: block;
    font-size: 50px;
    width: 100%;
    text-align: center;
    color: brown;
}